<!DOCTYPE html>
<html>
  <head>
    <title>Reconocimiento de placas</title>
    <%= csrf_meta_tags %>

    <%= stylesheet_link_tag    'application', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_include_tag 'application', 'data-turbolinks-track': 'reload' %>
  </head>

  <body>
    <% if user_signed_in? %>
      <nav class="navbar navbar-default">
        <div class="container-fluid">
          <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
              <span class="sr-only">Toggle navigation</span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
            </button>
            <a class="navbar-brand" href="#">Reconocimiento de placas</a>
          </div>
          <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
            <ul class="nav navbar-nav navbar-right">
              <li class="dropdown">
                <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">
                  <%= current_user.email %> <span class="caret"></span>
                </a>
                <ul class="dropdown-menu">
                  <li>
                    <%= link_to('Logout', destroy_user_session_path, method: :delete) %>
                  </li>
                </ul>
              </li>
            </ul>
          </div>
        </div>
      </nav>
    <% end %>
    <div class="container">
      <%= yield %>
    </div>
  </body>
</html>
